@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
html,body{
	height: 100%;
	min-height: 100%;
}
body{
	background: #fff;
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	line-height: normal;
	margin: 0;
}
div,p,span,h1,h2,h3,h4,h5,h6,img,ul,ol,dl,li,dt,dd,blockquote,pre,form,fieldset,label,a{
	margin: 0;
	padding: 0;
}
img{
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
img,a img{
	border: 0;
}
h1{
	color: #e4ad0c;
	font-size: 30px;
}
h2{
	color: #272110;
	font-size: 44px;
}
h3{
	font-size: 17px;
}
h4{
	color: #2e2d2d;
	font-size: 20px;
}
h6{
	font-size: 12px;
}
h1,h2,h4,h6{
	font-weight: normal;
	margin-bottom: 5px;
}
ul li{
	list-style: none;
}
p{
	color: #84898b;
	font-size: 15px;
	font-weight: 300;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
a{
	color: #231f20;
	outline: 0;
	text-decoration: none!important;
	transition: all .3s;
}
a:hover{
	color: #fff;
	text-decoration: underline;
}
a.active{
	color: #fff!important;
}
a:focus{
	outline: 0;
}
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
.clr{
	clear: both;
}
.center-block{
	float: none;
	margin: 0 auto;
}
.bdr-bot0{
	border-bottom: 0!important;
}
::-moz-placeholder{
	color: #868686!important;
	font-size: 13px;
	font-style: normal;
	opacity: 1;
}
:-ms-input-placeholder{
	color: grey!important;
	font-size: 13px;
	font-style: normal;
	opacity: 1;
}
::-webkit-input-placeholder{
	color: #868686!important;
	font-size: 13px;
	font-style: normal;
	opacity: 1;
}
.btn{
	border: 0;
	border-radius: 0;
	transition: all .3s;
}
.btn-primary{
	background-color: #00b4ff;
	border-radius: 8px;
	color: #fff!important;
	padding: 10px 30px;
	text-transform: capitalize;
}
.btn-primary:hover{
	background: #fff;
	color: #00b4ff!important;
}
.btn-lg{
	border-radius: 30px;
	padding: 15px 60px;
}
.btn-md{
	font-size: 18px;
	padding: 12px 30px;
}
.no-js #loader{
	display: none;
}
.js #loader{
	display: block;
	left: 100px;
	position: absolute;
	top: 0;
}
.se-pre-con{
	background: url(../images/loader-64x/Preloader_2.gif) center no-repeat #fff;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
#wrapper{
	position: relative;
}
.top-bar-h{
	background: #02354a;
	padding: 15px 0;
	position: relative;
}
.top-bar-h .tpb-ct li{
	float: left;
	padding: 0 10px;
}
.top-bar-h span.tpb-ct{
	color: #fff;
	font-size: 13px;
}
span.tpb-cte{
	float: right;
}
.top-bar-h .tpb-ct li a .fa{
	margin-right: 10px;
}
.top-bar-h .tpb-sc{
	background: #025a7e;
	display: inline-block;
	float: none;
	left: 50%;
	line-height: 60px;
	padding: 0 20px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
}
.top-bar-h .tpb-sc li{
	float: left;
	padding: 0 6px;
}
.top-bar-h .tpb-sc li:last-child{
	padding-right: 0;
}
.top-bar-h .tpb-sc li a{
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 10px;
	height: 22px;
	line-height: 20px;
	text-align: center;
	transition: all .3s;
	width: 22px;
}
.top-bar-h .tpb-sc li a:hover{
	background: #fff;
	color: #02354a;
}
header{
	background: transparent;
	position: relative;
	z-index: 9999;
}
header .navbar{
	background: #fff;
	border: 0;
	margin-bottom: 0;
	z-index: 9999;
}
.navbar-brand{
	height: auto;
	margin-top: 5px;
	z-index: 9999;
}
.navbar-toggle{
	background: 0;
	border: 0;
	border-radius: 0;
	margin-top: 15px;
	position: relative;
	z-index: 9999;
}
.navbar-toggle .icon-bar{
	background-color: #02354a!important;
}
.navbar-toggle:hover{
	background-color: #02354a!important;
}
.navbar-toggle:visited{
	background-color: transparent;
}
.navbar-right li{
	padding: 15px 15px;
}
.navbar-right li a{
	color: #02354a!important;
	font-size: 13px;
	font-weight: 600;
	line-height: 40px;
	padding: 0;
	text-transform: uppercase;
	transition: all .4s;
}
.navbar-right li a:hover{
	color: #00b4ff!important;
}
.navbar-right li:last-child{
	padding-right: 0;
}
.navbar-toggle{
	background: transparent!important;
	border: 0;
}
.navbar-toggle:hover{
	background: transparent!important;
}
.navbar-toggle .icon-bar{
	transition: all .2s;
	webkit-transition: all .2s;
	width: 22px;
}
.navbar-toggle{
	background: transparent!important;
	border: 0;
}
.navbar-toggle:hover{
	background: transparent!important;
}
.navbar-toggle .icon-bar{
	transition: all .2s;
	width: 22px;
}
.navbar-toggle .top-bar{
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar{
	opacity: 0;
}
.navbar-toggle .bottom-bar{
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar{
	transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar{
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar{
	transform: rotate(0);
}
.carousel .item img{
	width: 100%;
}
.slider-text{
	left: 50%;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(-50%,-50%);
}
.slider-text h1{
	color: #00b4ff;
	font-size: 80px;
	font-weight: 600;
	text-shadow: 2px 1px 5px rgba(0,0,0,0.52);
	text-transform: capitalize;
}
.slider-text p{
	color: #fff;
	font-size: 15px;
	margin: 20px 0 20px 0;
	text-shadow: 2px 1px 5px rgba(0,0,0,0.52);
}
.carousel-control{
	opacity: 1!important;
}
.carousel-control .left-arrow,.carousel-control .right-arrow{
	position: absolute;
	top: 50%;
}
.bg-img{
	background-position: right bottom;
	background-repeat: no-repeat!important;
	background-size: cover;
}
.services{
	background-image: url(../images/services-bg.jpg);
	padding: 70px 0;
}
.services .sec-heading{
	margin-bottom: 65px;
}
.sec-heading p{
	font-size: 12px;
	line-height: 20px;
}
.services .icon{
	float: left;
	width: 15%;
}
.services .icon{
	display: block;
	margin-bottom: 20px;
	width: 100%;
}
.services .icon .fa{
	color: #00b4ff;
	font-size: 45px;
	transition: all .4s;
}
.list{
	margin-top: 20px;
}
.list .fa{
	color: #ffd510;
	font-size: 20px;
	padding-right: 6px;
}
.list p{
	color: #02354a;
	font-size: 18px;
	font-weight: 500;
}
.list span{
	color: #a1a19f;
	display: inline-block;
	padding: 0 0 20px 31px;
}
.services .btn{
	margin-top: 20px;
}
.services .service-block{
	margin-bottom: 40px;
	padding: 20px;
	text-align: center;
	transition: all .4s;
}
.service-nm{
	color: #222;
	font-size: 22px;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.services .service-block p{
	color: #024e6d;
	font-size: 15px;
	line-height: 22px;
	margin-top: 8px;
}
.services .service-block:hover{
	background: #fff;
}
.services .service-block:hover .fa{
	color: #02354a;
}
.divider-sec{
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 90px 0;
	text-align: center;
}
.divider-sec h2{
	color: #fff;
	font-weight: 50px;
	font-weight: 600;
}
.div-sec-1{
	background-image: url(../images/dsc-1.jpg);
	margin-bottom: 60px;
}
.div-sec-2{
	background-image: url(../images/dsc-2.jpg);
}
.div-sec-3{
	background-image: url(../images/dsc-3.jpg);
	margin-top: 60px;
}
.div-sec-4{
	background-image: url(../images/dsc-4.jpg);
}
.our-prjcts{
	padding: 70px 0;
}
.pr-item{
	border: 8px solid #fff;
	box-shadow: 0 10px 38.7px 4.3px rgba(0,0,0,0.17);
	margin-bottom: 25px;
	overflow: hidden;
	position: relative;
	transition: all .5s;
}
.our-project{
	padding: 60px 0;
}
.our-project h5{
	font-size: 24px;
	margin: 15px 0;
}
.our-project p{
	font-size: 14px;
}
.blue-bg{
	background: #00b4ff;
	min-height: 259px;
}
.blue-bg h5,.blue-bg p{
	color: #fff;
}
.pr-item img{
	width: 100%;
}
.pr-item .pr-text{
	background: rgba(0,180,255,0.8);
	height: 0;
	left: 0;
	overflow: hidden;
	padding: 25px 25px 20px 25px;
	position: absolute;
	top: 0;
	transform: translateY(-300px);
	transition: all 1s;
	width: 100%;
}
.pr-item .pr-text span{
	opacity: 0;
	transition: all 1s;
}
.pr-item .pr-name{
	color: #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: 500;
	text-transform: capitalize;
}
.pr-item p{
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin: 19px 0;
}
.pr-item .pr-desc{
	color: #ffff;
	display: block;
	font-size: 15px;
	font-weight: 700;
	margin-top: 19px;
}
.pr-item:hover{
	border-color: #02354a;
}
.pr-item:hover .pr-text{
	height: 100%;
	transform: none;
}
.pr-item:hover span{
	opacity: 1;
}
.what-we-do{
	display: inline-block;
	float: none;
	margin: 40px 0!important;
	width: 100%;
}
.what-we-do .col-md-2{
	float: left;
	text-align: center;
	width: 20%;
}
.icon-container{
	border-radius: 50%;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
	transition: all .3s;
	width: 212px;
}
.icon-container p{
	line-height: 24px;
	margin-top: 20px;
}
.icon-container .icon{
	height: 70px;
	position: relative;
	text-align: center;
}
.icon-container .icon img{
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
}
.icon-container .icon-text{
	color: #3b0101;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-top: 15px;
	text-transform: uppercase;
}
.sec-heading p{
	color: #02354a;
	font-size: 15px;
	margin: 10px 0 50px 0;
}
.sec-heading h2{
	color: #02354a;
	font-weight: 600;
}
.projects-container{
	margin: 60px 0 90px 0;
}
.project{
	cursor: pointer;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
}
.project .pr-owner{
	background-color: rgba(0,0,0,0.767);
	bottom: 0;
	left: -400px;
	padding: 15px;
	position: absolute;
	text-align: center;
	transform: rotate(90deg);
	transition: all .4s;
	width: 100%;
}
.project .pr-owner .ow-name{
	color: #fff;
	font-size: 22px;
}
.project:hover .pr-owner{
	left: 0;
	transform: none;
}
.project:hover .img img{
	transition: all .4s;
}
.project:hover .img img{
	filter: grayscale(100%);
	webkit-filter: grayscale(100%);
}
.news-sec{
	background: #00b4ff;
	padding: 70px 0 70px 0;
}
.news-sec .news{
	background-color: #f1ecec;
}
.news-sec .sec-heading h2{
	color: #02354a;
}
.news-sec .news-text{
	background: #fff;
	padding: 30px 20px 20px 20px;
	position: relative;
}
.news-sec .news-head{
	color: #282828;
	display: inline-block;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
.news-sec .blog-img{
	position: relative;
}
.bg-date{
	bottom: 25px;
	color: #02354a;
	font-size: 12px;
	font-weight: 600;
	position: absolute;
	right: 15px;
}
.news-sec .owl-stage-outer{
	margin-bottom: 50px!important;
}
.news-sec .btn{
	border: 1px solid transparent;
	margin-top: 20px;
}
.news-sec .btn:hover{
	border: 1px solid #00b4ff;
}
.reviews{
	background-image: url(../images/review-bg.jpg);
	padding: 80px 0;
	position: relative;
}
.review{
	background: #fff!important;
	margin: 0 auto;
	max-width: 600px;
}
.reviews .owl-dots{
	display: none!important;
}
.reviews .sec-heading{
	margin-bottom: 80px;
}
.reviews .owl-nav .owl-prev,.reviews .owl-nav .owl-next,.reviews .owl-dot{
	font-family: 'fontAwesome';
}
.reviews .owl-nav{
	float: left;
	left: 0;
	position: absolute;
	right: 0;
	top: 40%;
	width: 100%;
	z-index: 9999;
}
.reviews .owl-carousel .owl-nav button.owl-next,.reviews .owl-carousel .owl-nav button.owl-prev,.reviews .owl-carousel button.owl-dot{
	border: 0;
	color: #fff;
	height: 36px;
	line-height: 36px;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	width: 36px;
}
.reviews .owl-carousel .owl-nav button.owl-prev{
	left: 20px;
}
.reviews .owl-carousel .owl-nav button.owl-next{
	right: 0;
}
.reviews .owl-carousel .owl-nav .owl-prev span,.reviews .owl-carousel .owl-nav .owl-next span{
	font-size: 45px;
	line-height: 34px;
}
.reviews .owl-dots{
	display: none;
}
.review .reviewer-img{
	float: left;
	float: right;
	margin-bottom: 40px;
	overflow: hidden;
	padding-top: 30px;
	width: 35%;
}
.review-text{
	float: right;
	padding: 20px 0 0 20px;
	text-align: left;
	width: 65%;
}
.review-text .name{
	color: #00b4ff;
	display: block;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.review-text .position{
	color: #02354a;
	font-size: 17px;
	text-transform: capitalize;
}
.review-text p{
	color: #02354a;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	margin: 0 auto;
	margin-top: 20px;
	max-width: 700px;
}
footer{
	background: #02354a;
	background-image: url(../images/main-bg.png);
	background-size: cover;
	padding: 72px 0 50px 0;
}
footer h4{
	color: #00b4ff;
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 30px 0;
}
footer p{
	color: #fff;
	margin-bottom: 25px;
}
footer ul li{
	float: left;
	padding: 0 10px;
}
footer ul.ft-social li a:hover{
	color: #00b4ff;
}
.ft-contact .fa{
	margin-right: 10px;
}
footer .divider-2{
	background: #fff;
	height: 1px;
	margin: 40px 0;
}
footer .ft-logo{
	display: block;
	margin-bottom: 45px;
}
footer .col-md-3 a{
	border-bottom: 1px solid #034e6c;
	color: #fff;
	display: block;
	padding: 15px 0 15px 0;
}
footer .col-md-3 a:hover{
	color: #00b4ff;
}
.credits{
	background: #00b4ff;
	padding: 20px 0;
	text-align: center;
}
.credits span{
	color: #fff;
	font-size: 14px;
}
footer .footer-address{
	color: #02354a;
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 3px;
	margin-bottom: 30px;
}
footer .social-links{
	display: inline-block;
	margin: 10px auto 0 auto;
}
footer .social-links li{
	float: left;
	padding: 0 11px;
}
.ft-social{
	display: inline-block;
	margin: 20px auto 0 auto;
}
footer .social-nav li:last-child{
	padding-right: 0;
}
footer .copy{
	color: #fff;
	float: right;
	font-size: 13px;
}
.page-heading{
	background-image: url(../images/slide2.jpg);
	background-size: cover;
	padding: 40px 0 40px 0;
}
.page-heading .pg-title{
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
}
.our-mission{
	padding: 0 0 70px 0;
}
.our-mission .fa{
	border: 1px solid #00b4ff;
	border-radius: 50%;
	color: #00b4ff;
	font-size: 20px;
	height: 25px;
	line-height: 24px;
	margin-right: 6px;
	text-align: center;
	width: 25px;
}
.our-mission ul{
	margin-top: 25px;
}
.our-mission ul li{
	padding: 5px 0;
}
.our-mission h3{
	color: #00b4ff;
	font-size: 35px;
}
.abt-section,.abt-team{
	margin: 50px 0 0 0;
}
.abt-section{
	background: 0;
	margin-top: 0;
	padding: 70px 0;
}
.abt-team{
	margin-bottom: 70px;
	text-align: center;
}
.abt-section .header-txt{
	margin-top: 40px;
}
.abt-teamimg{
	border: 6px solid #02354a;
}
.abt-team h2{
	margin-bottom: 50px;
}
.abt-team .e-img{
	position: relative;
}
.abt-team .ie-imgmg img{
	width: 100%;
}
.abt-team .e-img .overlay{
	background: rgba(2,38,88,0.6);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	transform: scale(0);
	transition: all .4s;
	width: 100%;
}
.abt-team .e-img .overlay ul{
	left: 50%;
	position: absolute;
	top: -500px;
	transform: translate(-50%,-50%);
	transition: all 1s;
}
.inr-lay{
	background: transparent;
	bottom: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
	top: 20px;
}
.inr-lay:before{
	animation: beforean 5s infinite;
	border: 3px solid #ffd510;
	border-bottom: 0;
	border-right: 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 1s;
	width: 0;
	z-index: 9999;
}
.inr-lay:after{
	animation: afteran 5s infinite;
	border: 3px solid #ffd510;
	border-left: 0;
	border-top: 0;
	content: "";
	height: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	z-index: 9999;
}
@keyframes beforean{
	0%{
		height: 0;
		width: 0;
	}
	50%{
		height: 0;
		width: 100%;
	}
	100%{
		height: 100%;
		width: 100%;
	}
}
@keyframes afteran{
	0%{
		height: 0;
		width: 0;
	}
	50%{
		height: 100%;
		width: 0;
	}
	100%{
		height: 100%;
		width: 100%;
	}
}
.abt-team .e-img .overlay ul li{
	float: left;
	padding: 0 10px;
}
.abt-team .e-img .overlay ul li a{
	color: #fff;
	font-size: 23px;
}
.abt-team .col-md-4:hover .overlay ul{
	top: 50%;
}
.abt-team .col-md-4:hover .inr-lay:before{
	width: 50%;
}
.abt-team .col-md-4:hover .overlay{
	transform: scale(1);
}
.abt-team span.name{
	color: #02354a;
	display: block;
	font-size: 22px;
	margin: 15px 0 5px 0;
}
.abt-team span.postion{
	color: #4b5562;
	display: inline-block;
	font-size: 17px;
	margin-bottom: 25px;
}
.contact-us .contact-outer-box{
	background: #02354a;
	border: 5px solid #00b4ff;
	padding: 10px;
}
.contact-us .contact-inner-box{
	padding: 30px 20px 60px 0;
}
.contact-inner-box p,.contact-inner-box p a{
	color: #fff;
	font-size: 17px;
}
.contact-us .contact-inner-box h5{
	color: #fff;
	font-size: 19px;
	font-weight: 500;
	margin-bottom: 10px;
}
.ct-address,.ct-hours,.ct-contact-det{
	border-bottom: 1px dotted #fff;
	margin: 0 10px 20px 20px;
	padding-bottom: 20px;
}
.ct-connect ul{
	float: right;
	margin-top: 6px;
}
.ct-connect ul li{
	float: left;
	padding: 0 8px;
}
.ct-connect ul li .fa{
	color: #fff;
	font-size: 21px;
}
.ct-form .form-group{
	margin-bottom: 28px;
}
.ct-form .form-control{
	background: #fff;
	border-color: #ddd;
	border-radius: 0;
	box-shadow: none;
	min-height: 46px;
}
.ct-form label{
	color: #02354a;
	font-weight: 300;
	margin-bottom: 13px;
}
.ct-map-sec .map-block iframe{
	margin-bottom: 0;
	min-height: 350px;
	width: 100%;
}
.ct-section{
	background: 0;
	padding-top: 50px;
}
.ct-section .col-md-12 p{
	margin-bottom: 30px;
}
.get-quote{
	background: #02354a;
	line-height: 150px;
	padding: 30px 0;
}
.get-quote p{
	color: #fff;
	font-size: 24px;
	padding-top: 10px;
}
.get-quote .btn{
	background: #fff;
	color: #02354a!important;
}
.content-wrapper {
    padding: 40px 0 70px;
}
.service-box {
    margin-top: 30px;
}
.service-block {
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
}
.service-title {
    color: #222;
    font-size: 21px;
    font-weight: 600;
    padding: 15px 0;
}

@media only screen and (min-width:768px) and (max-width:991px){
	.navbar-right-2 li{
		padding: 0 6px;
	}
	.navbar-right li a{
		font-size: 13px;
	}
	.slider-text h1{
		font-size: 60px;
	}
	.slider-text p{
		margin-top: 5px;
	}
	.our-project .img-bg{
		display: none;
	}
}
@media screen and (max-width:991px){
	footer .social-nav,footer .ft-contact{
		margin-top: 40px;
	}
}
@media screen and (max-width:767px){
	.navbar-right{
		background: #00b4ff;
	}
	.navbar-right li a:hover{
		color: #ffff!important;
	}
	.navbar-right li{
		padding: 5px 15px;
	}
	.navbar-right li a{
		line-height: 24px;
	}
	.services h2{
		font-size: 30px;
	}
	.our-project{
		margin-top: 0;
	}
	.blue-bg{
		margin: 0 15px;
		padding: 15px;
	}
	.divider-sec{
		padding: 100px 0;
	}
	.services{
		margin-bottom: 30px;
	}
	.slider-text{
		display: none;
	}
	.carousel-control{
		display: none;
	}
	header .social-nav{
		display: none;
	}
	.navbar-right-2{
		background: #b90303;
		left: 0;
		position: relative;
		top: 0;
		transform: none;
	}
	footer h4{
		margin: 30px 0 20px 0;
	}
	.ft-social{
		margin-top: 0;
	}
	.review .reviewer-img{
		float: none;
		padding: 0;
		width: 100%;
	}
	.review-text{
		float: none;
		padding-bottom: 30px;
		width: 100%;
	}
	.our-project .img-bg{
		display: none;
	}
	.our-project img{
		margin-top: 20px;
		width: 100%;
	}
	.our-project footer,footer .text-right,footer .text-left{
		width: 100%;
	}
	footer .social-nav{
		display: inline-block;
		float: none;
		margin: 25px auto 0 auto;
	}
	.ft-links{
		display: inline-block;
		float: none;
		margin: 0 auto;
	}
	span.copy{
		display: block;
		float: none;
		margin-top: 30px;
		text-align: center;
		width: 100%;
	}
	.ct-form{
		margin-top: 45px;
	}
	.abt-section{
		background: 0;
		min-height: 300px;
		padding-top: 0;
	}
	.tpb-sc{
		display: none!important;
	}
}
@media screen and (max-width:420px){
	.what-we-do .col-md-2{
		width: 100%;
	}
	.what-we-do .icon-container{
		padding-top: 20px;
	}
	footer .footer-links li{
		padding: 0 10px;
	}
	footer .footer-links li a{
		font-size: 12px;
	}
}